FROM alpine:latest
RUN apk add --no-cache ca-certificates
COPY bin/evening_detective /usr/local/bin/evening_detective
RUN chmod +x /usr/local/bin/evening_detective
CMD ["/usr/local/bin/evening_detective"]
